Diego-Berrios - Feature #1927

DESARROLLO DE INFORME.
09/12/2022 11:02 AM - Diego Berrios

Status: New

Priority: High
Assignee: Diego Berrios
Category:

Target version:

Start date:
Due date:

% Done:

Estimated time:

Spent time:

08/29/2022
09/26/2022
100%

6.00 hours
0.00 hour

Description

Trabajos relacionados y experiencias reportadas
Planteamiento del problema

Titulo de su proyecto.

Requerimientos de proyecto.

Alcances del proyecto, objetivo general y especificos y carta gantt.
Modelo de contexto del Proyecto que describa el limite entre el sistema de software y el entorno externo.

Subsistemas o paquetes en el diagrama de contexto y, especifique al maximo el sistema de software.

Seleccione las herramientas a utilizar
Aspectos iniciales front end.

History

#1 - 09/12/2022 11:16 AM - Diego Berrios

- Tracker changed from Support to Feature

#2 - 09/26/2022 04:48 PM - Diego Berrios
- % Done changed from 40 to 100

04/16/2025

1/1
